/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

table.history {
	border-collapse: inherit;
	border-spacing: 3px;
}


body,html{height:100%}
body {
	color:black;
	font-family: "Frutiger Light", "Segoe UI", "Myriad", "Frutiger Linotype", "Lucida Sans", "Verdana", "Sans-Serif";
}

#page{
	margin-right: auto;
	margin-left: auto;
	width: 885px;
	padding-bottom: 50px;
	background-color: white;
	height:100%
}

#content{
	padding-left:100px;
	padding-top:20px;
}

#button {
    padding-top:100px;    
}

.resultNavigatie {
	padding-left:100px;
	padding-bottom:30px;
}

ol.faq {
    margin-left: 40px;
    padding: 0px;
    list-style-type: decimal;
}

ol.faq li {
    margin:0px;    
}

ol.faq li a {
    color:black; 
    text-decoration:none; 
    font-size:13px; 
}

ol.faq li a:hover {
    text-decoration:underline;
}

div.horizontal_menu {
	text-transform: uppercase;
	font-size: 13pt;
	float:left;
}

div.horizontal_menu ul {
	float:left;
	width:100%;
	height:18px;
	padding:0;
	margin:0;
	margin-left:0px;
	list-style-type:none; 
}

div.horizontal_menu ul li a {
	text-decoration:none;
	color:black;
}

div.horizontal_menu ul li a:hover {
	background-color:#e0e0e0;
}


div.horizontal_menu ul li.item0 {
    margin-left:9px;
	width: 91px;
}

div.horizontal_menu ul li.item1 {
	width: 280px;
}

div.horizontal_menu ul li.item2 {
	width: 100px;
}

div.horizontal_menu ul li.item3 {
	width: 135px;
}

div.horizontal_menu ul li.item4 {
	width: 149px;
}

div.horizontal_menu ul li {
	float:left;
	display:inline;
}

div.horizontal_menu ul li {
    margin: 0;
    padding: 0;
}

/* ----------- */
div.resultNavigatie span {

}

div.resultNavigatie span a {
    color:black; 
    text-decoration:none; 
}

div.resultNavigatie span a:hover {
    text-decoration:underline;
}

span.span2 {
    font-weight:bold;
}

div.resultNavigatie ul {
	float:left;
	width:100%;
	height:18px;
	padding:0;
	margin:0;
	margin-left:0px;
	list-style-type:none; 
}

div.resultNavigatie ul li a {
	text-decoration:none;
	color:black;
}

div.resultNavigatie ul li a:hover {
	background-color:#e0e0e0;
}

.invisible {
    visibility: hidden;
}

div.resultNavigatie ul li.item5 {
    margin-left:0px;
	width: 200px;
}

div.resultNavigatie ul li.item6 {
	width: 300px;
}

div.resultNavigatie ul li.item7 {
	width: 140px;
}

div.resultNavigatie ul li.item8 {
	width: 135px;
}

div.resultNavigatie ul li.item9 {
    margin-left: 400px;
	width: 235px;
}
div.resultNavigatie ul li.item10 {
	width: 145px;
}

div.resultNavigatie ul li {
	float:left;
	display:inline;
}

div.resultNavigatie ul li {
    margin: 0;
    padding: 0;
}

#content p {
	font-size:13px;
}

p.intro {
	width: 400px; 
	padding-top: 10px;
	padding-bottom: 20px;
	font-size:13px;
}
    
h2{
	font-weight:bold
}	


div.newquestion h4 a {
    text-decoration:none; 
    color:#a0a0a0;
}

div.newquestion h4 a:hover {
    text-decoration:none;
    color:#a0a0a0;
}

div.newquestion a {
    color:black; 
    text-decoration:underline; 
}

div.newquestion a:hover {
    text-decoration:underline;
}

p.questionHeader {
    font-weight: bold;
    color:#a0a0a0;
    margin-bottom: 5px;
}

h3 {
    font-weight: bold;
    color:black;
    margin-top: 15px;
    margin-bottom: 8px;
}

h4 {
    font-weight: bold;
    color:#a0a0a0;
    margin-bottom: 5px;
    margin-top: 10px;
}

p.questionHeader2 {
    font-weight: bold;
    color:#a0a0a0;
    margin-bottom: 5px;
    margin-top: 5px;
}

div.newquestion ul {
    margin-left: 40px;
    padding: 0px;
    list-style-type: circle;
}

div.newquestion {
    font-size:13px;
    margin-top:50px;
    line-height:100%;
}


/*--------------*/

input, select {
    color: #777777;
}

.styled {
/* Styles For Your Select Box */
    border: 1px solid gray;
}

.customStyleSelectBox.changed {
/* You can use this if you want a different style after user has made a selection */
}

/* on the next line we add a down arrow on the right to indicate that it is a select box */
.lcustomStyleSelectBoxInner {
    background:url(../graphics/arselectright.png) no-repeat center left;
    padding: 2px 5px 0px 25px;
    border: 1px solid gray;
    width:200px;
    height: 18px;
    color: #777777;
}

/* on the next line we add a down arrow on the right to indicate that it is a select box */
.rcustomStyleSelectBoxInner {
    background:url(../graphics/arselectright.png) no-repeat center right;
    padding: 0px 0px 0px 0px;
    border: 1px solid gray;
    width:200px;
    color: #777777;
}


/*-------------*/
table.longresult {
    border-width: 0px 0px 0px 0px;
    border-spacing: 0px 0px;
    border-style: none none none none;
    border-collapse:collapse;
    text-align: left;
}

.longresult td.label {
    font-weight: bold;
    vertical-align: top;
    padding-right: 8px;
}

table#results {
    border-width: 0px 0px 0px 0px;
    border-spacing: 0px 0px;
    border-style: none none none none;
    border-collapse:collapse;
    text-align: left;
    font-size:13px;
}

table#results td {
    border-width: 0px 0px 0px 0px;
    padding: 0px 0px 4px 0px;
    border-style: none none none none;
    font-size:13px;
}

table#results a.detaillink {
    text-decoration:none;
    color:black;
    font-weight: bold;
    font-size:13px;
}


